
.productPhotoBig{
	
}

.productPhotoBigInPopup{
	border-right:#8f969c solid 1px;
	margin-right:2px;
}

.smallProductPhoto{
	/*border:#8f969c solid 1px;*/
	margin-bottom:2px;
	cursor:pointer;
}

.webshopPrices{
	background:url(/~siteDesign/site/~img/products/webshopPricesBg.jpg) repeat-x;
	color:#cd0000;
	margin-top:15px;
	border-top:#e7e7e7 solid 1px;
	border-bottom:#e7e7e7 solid 1px;
	padding-top:2px;
	padding-bottom:2px;
}

.breadCrumbs{
	margin-bottom:5px;
	color:#7e7e7e;
}

.breadCrumbs a{
	color:#7e7e7e;
	
}



.buttonAsmall{
	background:url(/~siteDesign/site/~img/products/buttonBg0.jpg) no-repeat;
	height:16px;
	width:94px;
	/*background:#FF0000;*/
	display:block;
	padding-left:2px;
	padding-top:0px;
	text-decoration:none;
	font-size:9px;
	margin-top:4px;
	text-align:center;
}

.buttonAsmall:link{
	text-decoration:none;
}

.buttonAsmall:visited{
	text-decoration:none;
}





.buttonA{
	background:url(/~siteDesign/site/~img/products/buttonBg0.jpg) no-repeat;
	height:23px;
	width:179px;
	/*background:#FF0000;*/
	display:block;
	padding-left:5px;
	padding-top:9px;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
}

.buttonA:link{
	text-decoration:none;
}

.buttonA:visited{
	text-decoration:none;
}

.buttonA:hover{
	background:url(/~siteDesign/site/~img/products/buttonBg1.jpg) no-repeat;
	color:#4D4D4D;
}


.orderTable{
	margin-top:15px;
}

.formFieldQuantityToOrder{
	width:20px;
	height:14px;
	border:#0a49a6 solid 1px;
	font-size:11px;
}

.QuantityToOrder{
	color:#0a49a6;
}



.moreProductsProductBlock{
	height:46px;/**/
	width:582px;
	background:no-repeat url(/~siteDesign/site/~img/products/moreProductsBlock.jpg);
	margin-bottom:14px;
	padding:8px;
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;/**/
	border:#e6e6e6 solid 1px;
	/*overflow: hidden;*/
}

.moreProductsProductBlockOver{

	height:46px;/**/
	width:582px;
	background:no-repeat url(/~siteDesign/site/~img/products/moreProductsBlock.jpg);
	margin-bottom:14px;
	padding:8px;
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;/**/
	border:#abc1e1 solid 1px;
	/*overflow: hidden;*/
}


.moreProductsProductBlockPhoto{
	width:60px;
	float:left;
	
}

.moreProductsProductBlockTitle{
	float:left;
	width:500px;
	/* color, see the page secific css */
	font-size:12px;
	margin-bottom:4px;
}

.moreProductsProductBlockText{
	float:right;
	width:500px;
	height:0px;
	font-size:11px;
}

.moreProductsProductBlockLink{
	float:right;
	width:500px;
	font-size:11px;
	text-align:right;
}
